/*
Theme Name:   ChildSmartMag
Description:  Écrivez ici une brève description de votre thème enfant
Author:       La Rédaction
Author URL:   https://www.meilleure-innovation.com/
Template:     smart-mag
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  ChildSmartMag
*/

/** design top 3 comparatif kadence **/
.kb-section-has-link a {
box-shadow: none !important;
}

.kb-section-has-link a:hover {
background: transparent !important;
}

.kb-section-has-link .heading-inline-curve {
	float: right;
    align-self: flex-end;
}

/** image de une arrondie **/
.single-featured .image-link img {
  border-bottom-left-radius: 30px;
  border-top-right-radius: 30px;
}


/** tableau caractéristiques - table gutenberg - dark mode **/
.s-dark .wp-block-table table {
    background-color: unset!important;
}

/** trait bleu faqpage rankmath **/

.rank-math-faq-item {
	padding-bottom: 8px;
    border-bottom: 4px solid #d3d1f7;
}

/** header zone bleu **/

.a-wrap.a-wrap-base.a-wrap-2 {
    background-color: #2D277C;
    margin: 0px !important;
    height: 270px;
}

.main {
    margin: 10px auto!important;
}

/** Kadence **/

.wp-block-kadence-spacer {
    margin-top: 0 !important;
}

.post-content p.wp-block-kadence-advancedheading {
    text-align: unset;
}

.heading-inline-curve {
display: inline-block !important;
border-top-left-radius: 26px!important;     
border-bottom-right-radius: 26px!important;
}

.curved-buttons .kt-button { 
	border-top-left-radius: 30px!important; 
	border-bottom-right-radius: 30px!important;
}

span.colored-heading {
	color: #FF8327;
	}

.post-content p {
text-align: justify;
}

.single .by{ display: none; }
.post-content h3{ font-weight:700!important; }
.post-content h4{ font-weight:450!important; }
.post-content h5{ font-weight:300!important; }
.post-content blockquote{
background: #f2f2f2;
border-left: 3px solid #d9d9d9;
margin-bottom: 3px;
font-size: 100%;
}

/** Coloration des liens externes **/
.post-content a:not([target="_blank"]) {
box-shadow: inset 0 -4px 0 #5245FF;
}
.post-content a:not([target="_blank"]):hover{
 background: #5245FF;
}
.post-content a {
text-decoration-line: underline;
}

/** Fil Ariane Rank Math **/
.rank-math-breadcrumb span, .rank-math-breadcrumb a  {
  color: #2D277C!important;
}
.rank-math-breadcrumb svg {
    transform: scale(0.8) translateY(3.5px);
}

.rank-math-breadcrumb p {
  white-space: nowrap!important;
  overflow: hidden;
  text-overflow: ellipsis!important;
  margin-bottom: 10px;
}

/** Priice dark mode **/
.site-s-dark
.widget_priice{
background-color: #F7F7F7;
}

.heading { 
	color: #606060;
	font-weight:700;
	margin-bottom: 3px; }


.wp-block-button__link {
	height: auto !important;
	padding: 10px 24px !important;
    line-height: 1.5 !important;
}


/** Titres surlignes **/
a {
	font-weight: bold;
	}
.titlekb-highlight  {
     display: inline-block;
     position: relative;
     z-index: 10;
}
.titlekb-highlight:after {
     background: #20a531;
	 opacity: 0.5;
     height: 10px;
     bottom: 12%;
     content: '';
     position: absolute;
     left: 0;
     width: 100%;
     z-index: -1;
}

/** Sources **/
.sources {
    color: #a6a6a6;
    margin-bottom: 40px;
    text-align: right;
}
.sources::before {
    content: '';
    border: none;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 5px solid #cdcccb;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}
.sources .txt {
    line-height: 1.6;
    font-size: 16px;
}
.sources .sources-txt {
    line-height: 1.5;
    font-size: 14px;
    display: none;
    text-align: left;
}
.sources:hover {
    cursor: pointer;
}
.sources:hover .sources-txt {
    display: block;
}
.sources .sources-txt p {
    margin: 0
}

/** Widget crp **/
.crp-wearewp .heading {
    text-transform: uppercase;
    background: #2d277c;
    padding: 10px 20px;
    margin-bottom: 20px;
    display: block;
    color: #fff;
    text-align: center;
}
.crp-wearewp .crp-wrapper .crp-item {
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.crp-wearewp .crp-wrapper .crp-item:last-child {
    border: none;
}
.crp-wearewp .crp-wrapper figure {
    margin-right: 0;
    text-align: center;
}
@media (min-width: 440px) {
    .crp-wearewp .crp-wrapper figure {
        margin-right: 10px;
        text-align: left;
    }
}
.crp-wearewp .crp-wrapper .crp-item a {
    display: flex;
    flex-direction: column;
}
@media (min-width: 440px) {
    .crp-wearewp .crp-wrapper .crp-item a {
        flex-direction: row;
    }
}
.crp-wearewp .crp-wrapper figure img {
    max-width: 100%;
}
@media (min-width: 440px) {
    .crp-wearewp .crp-wrapper figure img {
        max-width: 150px;
    }
}
.crp-wearewp .crp-wrapper .crp-meta {
    display: flex;
    flex-direction: column;
}
.crp-wearewp .crp-wrapper .crp-meta .crp-title {
    font-weight: bold;
}
.crp-wearewp .crp-wrapper .crp-meta .crp-date {
    color: #a6a6a6;
    font-size: 0.8em;
}

/*
* Tableau
*/
.wp-block-table table {
    border-radius: 15px;
}
.wp-block-table table tr {
    border-bottom: 2px solid #bbb;
}
.wp-block-table table tr:last-child {
    border: none;
}
.wp-block-table table th,
.wp-block-table table td {
    border: none;
    padding: 10px 20px;
}


/*
* Block article
*/
.block-grid article.l-post.grid-card-post.l-post-center.grid-post {
    transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out;
    border: none;
}
.block-grid article.l-post.grid-card-post.l-post-center.grid-post:hover {
    border: none !important;
    -moz-box-shadow: 10px 10px 10px -5px rgba(0,0,0,0.4);
    -webkit-box-shadow: 10px 10px 10px -5px rgb(0 0 0 / 40%);
    -o-box-shadow: 10px 10px 10px -5px rgba(0,0,0,0.4);
    box-shadow: 10px 10px 10px -5px rgb(0 0 0 / 40%);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=rgba(0,0,0,.4), Direction=45, Strength=2);
}


/*
* Texte intro article
*/
.mi-intro {
    text-align: center;
    font-style: italic;
    color: #979797;
    margin: 20px 0;
    font-size: 12px;
}
.mi-intro a {
    font-size: 12px;
    font-weight: normal;
    color: #979797;
    text-decoration: underline;
}
.mi-intro a:hover,
.mi-intro a:focus {
    color: #979797;
    text-decoration: none;
}

/*
* Texte review
*/
.mi-review {
    text-align: center;
    font-family: "Roboto", system-ui, -apple-system, "Segoe UI", Arial, sans-serif;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #FFFFFF;
    color: #161616;
    border-radius: 20px;
    padding: 20px;
}
.mi-review:hover,
.mi-review:focus {
    color: #161616;
}

.mi-review .star {
    content:'';
    background: url('images/stars.svg') no-repeat center center;
    background-size: contain;
    width: 85px;
    height: 50px;
    padding: 0;
    text-align: center;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
.mi-review:hover .star,
.mi-review:focus .star{
    animation-name: bounce;
    -moz-animation-name: bounce;
}
@keyframes bounce {
	0%, 100%, 20%, 50%, 80% {
		-webkit-transform: translateY(0);
		-ms-transform:     translateY(0);
		transform:         translateY(0)
	}
	40% {
		-webkit-transform: translateY(-30px);
		-ms-transform:     translateY(-30px);
		transform:         translateY(-30px)
	}
	60% {
		-webkit-transform: translateY(-15px);
		-ms-transform:     translateY(-15px);
		transform:         translateY(-15px)
	}
}

.mi-review .title {
    font-size: 30px;
    line-height: 30px;
    font-weight: normal;
}
.mi-review .title > div {
    font-weight: bold;
}
.mi-review .note {
    font-weight: bold;
    font-size: 30px;
    background: #52C98F;
    color: #fff;
    border-radius: 100%;
    padding: 20px;
}
@media (max-width: 767px) {
    .mi-review .title {
        font-size: 20px;
        line-height: 20px;
    }    
    .mi-review .note {
        font-size: 20px;
        padding: 10px;
    }
    .mi-review .star {
        width: 65px;
        height: 40px;
    }    
}